/* Reset default browser CSS. 
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, img,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0;
	color:#333;
	background: url(../images/bg-tile.gif) top repeat-x;
}

/* typography */
/* colours

dark blue: #2b4252
grey blue: #8495a1
red: #e83430

*/
li.item53{display:none}

h1 {
	font: 170% 'DroidSansRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
}

h1.headline {
	font: 190% 'DroidSansRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	background: #e83430;
	color: #fff; 
	text-transform: uppercase;
	padding: 5px 5px;
	margin: 0 0 25px 0
}

h2 {
	font: 140% 'DroidSansBold', Arial, Helvetica, sans-serif;
	margin: 0 0 7px 0;	
	color: #2a4051;
	font-weight: normal
}

h3 {
	font: 140% 'DroidSansBold', Arial, Helvetica, sans-serif;
	margin: 0 0 7px 0;	
	color: #2a4051;
}

h4, h5 {
	font: 120% 'DroidSansBold', Arial, Helvetica, sans-serif;
	margin: 0 0 7px 0;	
	color: #2a4051;
}

ul,ol{margin: 0 0 0 2em}
p, li {
	margin: 0 0 10px 0;
	line-height: 130%
}

a {
	text-decoration: none;
	color: #2a4051;
}

a:hover {
	text-decoration: underline;
}

.shadow {
	-webkit-box-shadow: 0px 2px 3px #dfe8ed;
	-moz-box-shadow: 0px 2px 3px #dfe8ed;
	box-shadow: 0px 2px 3px #dfe8ed; 
}

/* reusable boxes, lists etc */
ul.blue-bullet-list{margin:0;}
.blue-bullet-list li {
	background: url(../images/bullet-blue.png) 0px 3px no-repeat;
	padding: 0 0 4px 15px;
	margin: 0px;
	height: 100%;
	list-style: none;
}

.grid_4 .blue-bullet-list li {
	margin: 0px 0 0 10px;
	}

.grey-bullet-list li {
	background: url(../images/bullet-grey.png) 0px 3px no-repeat;
	padding: 0 0 4px 15px;
	margin: 0px;
	height: 100%;
	list-style: none;
}

.dark-bullet-list li {
	background: url(../images/bullet-dark-grey.png) 0px 3px no-repeat;
	padding: 0 0 4px 15px;
	margin: 0 0 4px 0;
	line-height: 120%;
	list-style: none;
	height: auto;
	display: block;
}

.dark-bullet-list li a {
	color: #666;
	display: block;

}

.red-bullet-list, .blue-bullet-list {
	margin: 0em
}
.red-bullet-list li {
	background: url(../images/bullet-red.png) 0px 3px no-repeat;
	padding: 0 0 4px 15px;
	margin: 0px;
	/*height: 100%;*/
	list-style: none;
}

.red-bullet-list a {
	color:#e83430
}

.red-bullet {
	color: #e83430;
	font-weight: bold;
	background: url(../images/bullet-red.png) 0px 2px no-repeat;
	padding: 0 0 0 15px;
	font-size: 95%
}

.blue-bullet {
	color: #2b4252;
	font-weight: bold;
	background: url(../images/bullet-blue.png) 0px 2px no-repeat;
	padding: 0 0 10px 15px;
	font-size: 95%;
	float: right;
}

.grey-bullet{
	color: #2b4252;
	font-weight: bold;
	background: url(../images/bullet-dark-grey.png) 0px 2px no-repeat;
	padding: 0 0 10px 15px;
	font-size: 95%;
	float: right;
}

.box-header-red {
	background: #e83430;
	color: #fff;
	padding: 10px 10px 5px 10px;
	margin: 0 0 5px 0
}

.box-header-red h2 {
	text-transform: uppercase;
	color: #fff;
}

.box-content {
	padding: 5px 10px 10px 10px;
}

.box-content img {
	float: left;
	margin: 0 10px 0 0
}

.blue-box {
	background: #e0e6ea;
	position: relative;

}

.blue-box h3, .blue-box h4  {
	background: url(../images/bg-blue-box.jpg) top repeat-x;
	color: #fff;
	padding: 8px 10px 8px 10px;
}

.red-box {
	position: relative;
	margin: 0 0 10px 0
}

.red-box h3, .red-box h4 {
	background: #e83430;
	color: #fff;
	padding: 8px 10px 8px 10px;
}

.red-box a {
	font-weight: bold;
}



#right-column .blue-box {
	margin-bottom: 20px;
}

.rss-icon {
	position:absolute;
	top: 10px;
	right: 15px	
}

.view-link {
	position: absolute;
	right: 70px;
	top: 13px;
	text-decoration:underline
}

.inner-box {
	padding: 10px;
	float: left;
	margin: 0 15px 0 0;
	width: 200px
}

.last {
	margin-right: 0px;
}

.white-button {
	background: #fff;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	width: 190px;
	color: #2b4252;
	font-size: 90%;
	font-weight: bold;
}

.white-button a {
	background: url(../images/arrow.png) 100% 92% no-repeat;
	color: #2b4252;
	padding: 0 23px 0 0;
	display: block;
}

.heading-background {
	background: url(../images/bg-heading.jpg) left no-repeat;
	font-size: 150%;
	padding: 10px;
	margin: 0 0 15px 0
}

/* layout */

#header {
	width: 940px;
	height: 165px;
	margin: 0 auto;
	position: relative;
	background: url(../images/bg-header.gif) center top no-repeat;
}


#logo {
	margin: 35px 0 0 0
}

#content {
	width: 960px;
	margin: 0 auto;
	margin-top: 20px;
}

#content-left{
	width: 620px;
	float: left;
	margin: 25px 0 30px 0
}

#content-right{
	width: 300px;
	float: left;
	margin: 40px 0 0 20px;
}

/* navigation */
#menu-navigation {
	background: #ebf0f4;
	height: 39px;
	width: 940px;
	position:absolute;
	top: 117px;
	left: 0px;
	border: 1px solid #d3dadf;
	margin: 0 auto;
	-webkit-box-shadow: 0px 2px 3px #dfe8ed;
	-moz-box-shadow: 0px 2px 3px #dfe8ed;
	box-shadow: 0px 2px 3px #dfe8ed; 
}

#menu-navigation li {
	float: left;
	list-style: none;
	margin: 4px 20px 0 28px;
	font-size: 110%
}

*html #menu-navigation li {
	margin: 4px 20px 0 30px;

}

#menu-navigation li.item5 a {
	background: url(../images/nav-he-icon.gif) left no-repeat;
	padding-left: 33px
}

/*#menu-navigation li.item5 a:hover, #menu-navigation li.item4#current  a {*/
#menu-navigation li.item5 a:hover, #menu-navigation li.item5#current  a {

	background: #6d899c url(../images/nav-he-icon-on.gif) left no-repeat;
	padding-left: 33px;
	color: #fff;
}

#menu-navigation li:first-child {
	margin: 4px 19px 0 30px

}

#menu-navigation a {
	display: block;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #2a4050;
	border: 1px solid #d3dadf;
	font-weight: bold;
}

#menu-navigation li a:hover, #menu-navigation li#current a {
	background: #6d899c;
	color: #fff;
	text-decoration: none;
}
#menu-navigation li.parent.active a {
	background: #6d899c;
	color: #fff;
	text-decoration: none;
}

#menu-navigation li.parent.active.item5 a {
	background: #6d899c url(../images/nav-he-icon-on.gif) left no-repeat;
	color: #fff;
	text-decoration: none;
}

#sub-navigation #current  {
	font-weight: bold;
	background: url(../images/bullet-dark-grey.png) 0px 2px no-repeat;
}

#sub-navigation #current a {
	color: #666
}

#sub-navigation li {
	margin: 0 0 3px 10px
}

/* Very top nav items */
#top-nav {
	position: absolute;
	right: 0px;
	top: 15px;
}

#top-nav li {
	float: left;
	list-style: none;
	padding: 0 7px;
	border-left: 1px solid #fff;
	font-weight: bold;
}

#top-nav li:first-child {
	border-left: none;
}

#top-nav li a {
	color: #fff
}

/* Search box in header */
#search-box {
	position:absolute;
	right: 0px;
	top: 50px;
}

#search-field {
	width: 180px;
}

#search-submit {
	background: transparent url(../images/btn-submit.png) no-repeat;
	text-indent: -9999px;
	font-size: 0; /* hide submit text from ie7 */
	line-height: 0; /* hide submit text from ie7 */
	width: 28px;
	height: 27px;
	border: none;
	cursor: pointer;
	float: left;
	margin: 0 0 0 5px
}


/* Home page */
#latest-box, #he-box, #events-box {
	height: 280px;
}

#featured-content {
	background: #c8d5dd;
	height: 225px;
	color: #2b4252;
}

.slider-image {
	float: left; 
	margin: 0 15px 0 0;
	height: 225px;
	width: auto;
}

.featured-tab {
	padding: 10px 15px;
	font: 130% 'DroidSansBold', Arial, Helvetica, sans-serif;
	color: #fff;
	position:absolute;
	top: 0px;
	left: 0px;
	background: #e83430;
	text-transform: uppercase
}

#featured-content h1 {
	padding: 15px 15px 0 0;
}

#featured-content p {
	padding: 0 15px 0 0
}

#he-box {
	background: #e0e6ea
}

#he-box h3 {
 	color: #2b4252;
	font-size: 120%
}

#events-box li {
	background: url(../images/bg-date.png) top left no-repeat;
	padding: 0 0 5px 0;
	min-height: 40px;
	list-style: none;
	font-size: 85%;
	line-height: 115%;
	margin: 0 0 5px 0;

}

#events-box li span {
	display: block;
	float: left;
	width: 40px;
	height: 25px;
	color: #fff;
	font-weight: bold;
	text-align:center;
	line-height: 110%;
	font-size: 130%;
	margin: 0 12px 0 0;
	padding: 7px 0 10px 0
}

#events-box a {
	color: #2b4252;

}

#he-space-box {
	background: #f5f7f7;
	width: 698px;
	border: 1px solid #c3cbd2;
	-webkit-box-shadow: inset 1px 1px 10px 1px #dbe3e8;
	-moz-box-shadow: inset 1px 1px 10px 1px #dbe3e8;
	box-shadow: inset 1px 1px 10px 1px #dbe3e8; 
}

#he-space-box .box-blue-bg {
	background:#6d899c url(../images/hspace-icon.gif) 15px 15px no-repeat;
	color: #fff;	
	width: 198px;
}

.box-blue-bg h4 {
	width: 80px;
	margin: 7px 0 15px 75px;
	color:#fff;
	font-size: 140%
}

#spare-box h4 {
	color: #8495a1
}

/* header search field */
.input-field {
	padding: 2px 5px;
	height: 20px;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	-moz-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	box-shadow: inset 1px 1px 2px 1px #d1dee6; 
	margin: 0 0 5px 0;
	float:left;
	position:relative;
	width: 145px
}

/* Join / Become a member newsletter form  */

label {
	float: left;
	display: block;
	position:relative
}

#formAcymailing1  {
 	height:140px;
	position:relative

}
#formAcymailing1 p{
	color: #666;
	font-size: 90%;
	clear: left
}
#formAcymailing1 .inputbox {
	width: 140px;
}

#formAcymailing1 .button  {
	background: transparent url(../images/btn-join.png) no-repeat;
	text-indent: -9999px;
	font-size: 0; /* hide submit text from ie7 */
	line-height: 0; /* hide submit text from ie7 */
	display: block;
	width: 43px;
	height: 23px;
	border: none;
	cursor: pointer;
	margin: 0 0 0 157px;
}

#formAcymailing1 label {
	width: 50px;
	padding: 4px 0 0 0;
}

/* standard login */

.inputbox {
	padding: 2px 5px;
	height: 20px;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	-moz-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	box-shadow: inset 1px 1px 2px 1px #d1dee6;
	margin: 0 0 5px 0;
	float:left;
	position:relative;
	width: 120px
}

.subbutton, #k2ModuleBox26 .button  {
	background: #6d899c;
	border: none;
	color: #fff;
	padding: 3px 5px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}
#formAcymailing label, #form-login label {
	width:65px ;
	padding: 4px 0 0 0;
	float: left;
}

#form-login-remember label {
	width: 90px;
	padding:0px;
float: left !important; 
}

#modlgn_remember {
	width: 40px;
	border: none;
	padding: 0px;
	
}

.grid_3 #form-login .inputbox, .grid_3 #form-login label{
	float: none;
	
}


/*inside page acymailing*/
#formAcymailing151{
    width:30%;
}
#formAcymailing151 label{
    width:100%;
    margin:0 20px 0 0;
}
*html #btn-join {
	margin: -10px 0 0 157px;
}

*+html #btn-join {
	margin: 0 0 0 160px;
}

#social-home {
	font-size: 130%;
	color: #8495a1;
	position:absolute;
	bottom: 10px;
	left: 0px;
	width: 93%
}

#social-home img {
	float: right;
	margin: 0 0 0 7px
}

#social-home p {
	float: left;
}

/* search resources form */
#search-resources-submit {
	background: #6d899c;
	border: none;
	color: #fff;
	padding: 3px 5px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 0 0 132px
}

*html #search-resources-submit {
	margin: 0 0 0 120px
}

*+html #search-resources-submit {
	margin: 0 0 0 120px
}



/*resource */

.resource-entry-title {
	font-size: 120%
}

.resource-entry-image {
	float: left;
	margin: 0 20px 0 0;
	width: 108px;
	height: 100px;
	overflow: hidden;
}

.resource-entry-image img {
	width: auto;
	height: 100%;

}

.resource-entry span {
	margin: 0 15px 0 0
}
.resource-entry-content {
	float: left;
	width: 550px;
	padding: 0 0 20px 0
}
.resource-entry a {
	color: #e83430
}

.resource-entry li {
	list-style: none;
	margin: 0 0 3px 0
}

.resource-entry-author {
	font-style: italic
}

.resource-entry-themes {
	font-size: 85%;
	color: #666
}

/* comment-form */

#comment-form label {
	width: 100px;
	padding: 4px 0 0 0;
}

#comment-form p {
	clear: left;
}

#comment-form textarea {
	width: 400px;
	height: 200px;
}

#comment-form #search-resources-submit {
	margin: 10px 0 0 455px;
}

*html #comment-form #search-resources-submit, *+html #comment-form #search-resources-submit {
	margin: 10px 0 0 442px;
}

/* news / blog listing */

#hspacehead{
background: #EBF0F4;
padding: 10px;
border: 1px solid #DBE2E7;
margin: 0 0 20px 0;
}
#hspacehead .strapline{

background: url(../images/hspace-icon-big.gif) top left no-repeat;
padding: 0 0 0 80px;
font-size: 150%;
color: #8495A1;
height: 70px;
margin: 42px 0 0 15px;
}
.entry {
	clear: left;
	padding: 0 0 10px 0;
}

.catblog-entry {
	clear: left;
	padding: 0 0 20px 0;
        margin-bottom:10px;
        border-bottom:1px solid #ccc;
}
.catblog-entry h3 a {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif
}

.catblog-entry a {
	color: #e83430;
}



.blog-entry {
	clear: left;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

.blog-entry h3 a {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif 
}

.blog-entry a {
	color: #e83430;
}

.entry-meta {
	color: #666;
	font-size: 90%
}
.blog-entry-image {
	float: left;
	margin: 0 20px 0 0;
	width: 150px;
	height: 150px;
	overflow: hidden;
}

.blog-entry-image img {
	width: auto;
	height: 100%;

}
.entry img, .blog-entry img, .catblog-entry img {
	float: left;
	margin: 0 10px 0 0;
	}

.red-label-sml {
	background: #e83430;
	color: #fff;
	text-transform: uppercase;
	padding: 1px 3px;
	font-size: 85%;
	font-weight: bold;
}
/* sub pages */

.resource-box {
	margin: 20px 0 0 0;
	position:relative
}

.h1-tab {
	padding: 10px 15px 5px 15px;
	color: #fff;
	position:absolute;
	top: 0px;
	left: 0px;
	background: #e83430;
	text-transform: uppercase;
	font-size: 190%
}

.image-box {
	position: relative;
	float: left;
	margin: 0 20px 0 0
}

.image-copyright {
	background: url(../images/bg-transparent.png) repeat;
	color: #333;
	position:absolute;
	bottom: 0px;
	left: 0px;
	padding: 2px;
	margin: 0px;
	font-size: 80%
}

.paper-number {
	color: #8495a1;
	font-size: 140%;
	margin: 0 0 7px 0
}
.paper-numberalt {
	
	font-size: 140%;
	margin: 0;
}
.paper-authors {
	font-style: italic;
}

.paper-content {
 width: 600px;
 margin: 0 0 15px 0
}
span.issue{text-transform: uppercase;}

#tags {
	padding: 9px 0 0 0;
	border-top: 1px solid #e4e5e7;
	border-bottom: 1px solid #e4e5e7;
	clear: left;
	margin: 20px 0 30px 0;
	font-size: 85%
}

.magazine-box {
	min-height: 150px;
}

.magazine-box img {
	float: left;
	margin: 0 15px 0 0
}

.magazine-box .paper-number, .magazine-box h3 {
	font: 120% 'DroidSansRegular', Arial, Helvetica, sans-serif;
}

.browse-heading {
	color: #666
}

#magazine-head {
	background: #ebf0f4;
	padding: 10px;
	border: 1px solid #dbe2e7;
	/*min-height: 425px;*/
	margin: 0 0 20px 0
}

.grid_3 h3 {
	font-size: 130%
}

*html #magazine-head {
	height: 425px;
}
#magazine-head h2{font-weight: bold;margin: 0 0 10px 0;}
.h1-tab-alt{font-size:70%;margin:0 0 4px}
.h1-tab-headwrap {
	padding: 10px 15px 5px 15px;
	margin: 0 20px 10px 0;
	color: #fff;
	float: left;
	background: #e83430;
	text-transform: uppercase;
	font-size: 180%;
	width: 467px
}
.h1-tab-he {
	padding: 10px 15px 5px 15px;
	margin: 0 20px 10px 0;
	color: #fff;
	float: left;
	background: #e83430;
	text-transform: uppercase;
	font-size: 200%;
	width: 190px
}

#magazine-featured, #magazine-policy-notes {
	background: #fef6f5;
	margin-bottom: 0px;
}

#magazine-policy-notes {
margin-top:20px;
}

#magazine-featured ul,magazine-policy-notes ul {
 margin:0 0 0 1px;   
}

#magazine-policy-notes ul {
 margin:0 0 0 0px;   
}
/*old#magazine-featured li {
	list-style: none;
	border-bottom: 1px solid #fde4e1;
	margin: 0 0 4px 0;
	min-height: 55px;
}
*/

#magazine-featured li a, #magazine-policy-notes li a {
	font-weight: normal;
	color: #e83430;
	font-size:90%;
	line-height: 130%;
}

#magazine-policy-notes h4 {
	font-weight: normal;
	text-align:left;
}

.mag-image-box {
	position: relative;
	/*float: left;*/
}

#magazine-featured li {
	list-style: none;
	border-top: 1px solid #fde4e1;
	min-height: 47px;
	clear: left;
	padding: 5px 0 2px 0
}
#magazine-featured li:first-child {
	border-top: none;
}

.issue-image {
	display: block;
	width: 47px;
	height: 47px;
	overflow: hidden;
	float: left;
	margin: 0 6px 0 0
}

.issue-intro {
	display: block;
	float: left;
	width: 140px;
	padding: 0 0 4px 0
}

.issue-image img {
	width: auto;
	height: 47px;
}


#latest-magazine {
background: #EBF0F4;
padding: 10px;
border: 1px solid #DBE2E7;
margin: 0 0 10px 0;
min-height:185px;
}

#latest-magazine .image-box {
width: 220px;
height: 185px;
overflow: hidden;
}

.download-pdf {
	width: 513px;
	height: 76px;
	margin: 20px 0;
	background: url(../images/bg-download-pdf.gif) no-repeat;
	font-size: 170%;
	color: #fff;
	padding: 27px 0 0 ;
	text-align:center
}

.download-pdf a {
	display: block;
	color: #fff;
}


/* comment form */
#comment-form h3 {
 	color: #8495a1
}

/* humanitarian space */
.hs-strapline {
	background: url(../images/hspace-icon-big.gif) top left no-repeat;
	padding: 0 0 0 80px;
	font-size: 150%;
	color: #8495a1;
	height: 70px;
	margin: 20px 0 0 0
}

.hs-strapline p {
	line-height: 120%;
}

.hs-strapline a {
	background: url(../images/arrow.png) right no-repeat;
	color: #2b4252;
	padding: 0 26px 0 0;
}

.grid_6 .box-content {
	min-height: 180px;
}

.grid_6 .blue-bullet-list {
	margin-left: 0
}

/* footer */
#footer-wrapper {
	background: #ebf0f4 url(../images/bg-footer.gif) repeat-x top;

}

#footer-content {
	width:960px;
	margin: 0 auto;
	padding: 20px 0;
	color: #838080;
	font-size: 90%
}

#footer-content a {
	color: #838080;
}

#footer-content ul {
	margin-left: 0px
}

#footer-info img {
	float: left;
	margin: 0 10px 60px 0
}

#footer-info p{
	padding: 0 20px 0 0
}
#footer-content h4 {
	color: #8495a1
}

#footer-nav {
	background: #d6dee4;
	
}

#footer-nav ul {
	width: 500px;
	margin: 0 auto;
	height: 50px;
	padding: 20px 
}

#footer-nav li {
	float: left;
	list-style: none;
	border-left: 1px solid #ccc;
	padding: 0 7px;
	font-size: 90%
}

#footer-nav li:first-child {
	border-left: none;
}

#follow-us  {
	position:absolute;
	top: -5px;
	right: 0px;
}


/* -----------------------------------------------------
                          The Grid 
   ----------------------------------------------------- */
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

.pull {
	margin-left: 0px;
}
/* Grid >> 16 Columns
-----------------------*/

.grid_1 {
  width: 40px;
}

.grid_2 {
  width: 100px;
}

.grid_3 {
  width: 160px;
}

.grid_4 {
  width: 220px;
}

.grid_5 {
  width: 280px;
}

.grid_6 {
  width: 340px;
}

.grid_7 {
  width: 400px;
}

.grid_8 {
  width: 460px;
}

.grid_9 {
  width: 520px;
}

.grid_10 {
  width: 580px;
}

.grid_11 {
  width: 640px;
}

.grid_12 {
  width: 700px;
}

.grid_13 {
  width: 760px;
}

.grid_14 {
  width: 820px;
}

.grid_15 {
  width: 880px;
}

.grid_16 {
  width: 940px;
}


/* `Clear Floated Elements
--------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 20px;
}


div.k2LoginBlock ul {
margin:0 0 0 2em;
}

div.k2LoginBlock ul li {
padding:3px;
margin:0;
line-height:11px;
}

/*Sherpa*/

span.event-date {
display: block;
float: left;
width: 40px;
height: 40px;
color: white;
font-weight: bold;
text-align: center;
line-height: 110%;
font-size: 85%;
margin: 0 12px 0 0;
padding: 7px 0 0 0;
background: url(../images/bg-date.png) top left no-repeat;
}

#sherpaFieldscountries,#sherpa-articletype,#sherpaFieldsregions{
    width:99%;
}

#events-box .box-content ul{margin:0}
.box-content ul{margin:0 0 0 -10px;}
ul.dark-bullet-list {margin-left:0px;}
ul.dark-bullet-list li {
	min-height: 15px
}
.box-content li{margin:3px 0}

ul.m li.item37{
    background-color: #E9E9E9;
	color: #333;
    border: 1px solid #CACACA;
	text-shadow: none !important;
    -webkit-border-radius: 3px;
	border-radius: 3px;
	list-style: none;
	padding: 5px;
	width: 25%;
}

#browsebytopic_toggler {
	position:absolute;
	right: 5px;
	bottom: 5px;
	
	background: #bec7cc;
	padding: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* search results */

#searchForm {
	background: #e0e6ea;
	padding: 15px
}

#searchForm label {
	float: left;
	width: 120px
}

.search-field {
	padding: 0 0 7px 0;
	clear: left;
}

#searchForm .searchphrase, #searchForm .ordering {
	margin: 0 0 0 115px;
	height: 20px;
}

#searchForm .ordering label {
	width: 60px;
}

#searchForm .searchphrase label{
	width: 80px;
	padding: 0 0 0 5px
}

#searchForm .searchphrase label, #searchForm .searchphrase input {
	float: left;
}

.searchintro {
	background: #fff;
	margin: 7px 0;
	padding: 10px 10px 3px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.search-result-text {
	margin: 5px 0 15px 0
}

.search-result a {
	font-weight: bold;
	margin: 0 0 3px 0;
	display: inline-block;
}



#he-space-box h4 a{color:#fff}

.qbox{float:right;font-size:90%;width: 50%;margin:10px;background:#FEEAE9;border:1px solid #666;padding:10px;display:block}
.qbox .left{float:left;margin:0 10px 10px 0}
.qbox .right{float:right;margin:0 0 10px 10px}
ul.m {margin-left:1.5em}

ul.m li {padding:0 0 3px 3px}

.maglanderissue-image {
display: block;
width: 118px;
height: 121px;
overflow: hidden;
float: left;
margin: 0 6px 0 0;
}
.resource-entry-content ul{
    margin: 0;
}

.genericItemImage{float:left;margin:0 20px 20px 0}

/* account page */
.k2AccountPage th {
	text-align: left;
	font-size: 130%;
	color: #2b4252;
	padding: 15px 0
}

.k2AccountPage table {
	padding-bottom: 20px
}

.k2AccountPage td {
	padding-bottom: 3px
}

.k2AccountPage #genderm, .k2AccountPage #genderf {
	float: left;
}

.k2AccountPage #url {
	padding: 2px 5px;
	height: 20px;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	-moz-box-shadow: inset 1px 1px 2px 1px #d1dee6;
	box-shadow: inset 1px 1px 2px 1px #d1dee6; 
}

.k2AccountPage .button2-left {
	padding: 7px 0
}

.k2AccountPage label {
	padding-bottom: 3px
}

#user-form-id .componentheading {
	font: 190% 'DroidSansRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	background: #e83430;
	color: #fff; 
	text-transform: uppercase;
	padding: 5px 5px;
	margin: 0 0 25px 0
}



/* advanced search module */
#sherpa-search-mod-86 {
	height: 200px;
}
.ShsModule,.language{
min-height:50px;
}

.shsFilter{
clear:both;
}

.shsFilter p{
margin:5px 0 5px 0;
color:#666;
font-weight:bold;
}

div.multiselect select#sherpaFieldsregions, div.multiselect #sherpaFieldscountries{
height:100px!important
}
select#sherpa-articlelang {width:auto;}


/*additional*/
.jwDisqusForm{margin-top:40px;border-top:1px solid #ccc}

.buttonheading{display:none}

/*login form*/
#com-form-login-password,#com-form-login-username,#com-form-login-remember{clear:both}

.acymailing_footer{display:none}
#acyarchiveview{width:600px}
#acyarchiveview .contentheading{
	font: 100% 'DroidSansRegular', Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;}
.hideonline{display:none}

/*pagination*/
div.k2Pagination{
padding: 8px;
margin: 24px 0 14px 0;
text-align: center;
color: #999;
clear:both;
}
div.k2Pagination ul{
margin-bottom:10px;
}
.k2Pagination ul li {
text-align: center;
display: inline;
padding: 2px 9px;
background: #F4F4F4;
border: 1px solid #999;
margin: 0 1px;
}
.k2Pagination ul li a{
color:#E83430;
}

/*translated display*/
p.translated-authors{
font-style:italic;
margin:3px 0;
}
p.translated-entry-date{
margin:3px 0;
}
li.translated-entry-themes, li.translated-entry-region{
color:#666;
}
div.translated-info{
display:block;
width:100%;
}
div.translated-info ul{
list-style:none;margin:0;
}
/*ie fixes*Feb 17 2012*/
div.image-box img{
overflow:visible;
display:block;
height:auto;
float:left;
}

div.genericItemCategory span,div.genericItemCategory a {color:#fff;}

.hxtagheadline{
border-bottom: 1px solid 
#666;
font-size: 1.6em;
padding-bottom: 10px;
font-weight: bold;
}
span.tag {

background: url(../images/tagicon.gif) no-repeat;
padding: 0 0 0 28px;
display: inline;
margin: 0 0 0 3px;
}

div.alltag{text-align:right;display:block;margin:0 0 24px 0}

#spare-box{max-width:217px}

/*captions*/
.image-box.caption{
margin-bottom:22px;
}
.itemImageCaption{
background: #eee;
line-height:14px;
float:left;
width: 584px;
padding: 8px;
font-size:80%;
}

/*mag specific leading*/
.itemImageCaptionMag{
background: transparent;
line-height:14px;
float:left;
width: 482px;
padding: 8px;
font-size:80%;
}
.clearMagLeading{
    
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0px;
}
.clear{}